/*Positionnement des différentes boîtes*/

#contenu {
				width:1000px;
				padding: 15px;
				margin-left: auto;
				margin-right: auto;
}

#entete {
				margin: 0px 0px 10px 0px;
				padding: 5px 10px;
	}

	
#menu {
				margin:0px;
				width: 250px;
				padding: 0px 0px 0px 20px;
				float: left;
				position:fixed;			
}	

#principal {
				padding: 5px 15px;
				margin:0px 0px 10px 280px;
}

#pieddepage {
				margin-left: 280px;
				padding: 5px 10px; 
}


/*Citation*/

blockquote{
				width: 40%;
				padding-right:10px;
				margin-left: 60%;			
}

/*Tableau*/

table {
				margin-left: 30px;
				margin-right: 20px;
}

td, th {
				padding: 5px;
}

/*Formulaire*/

form {
				width:50%;
				padding: 20px;
				margin-left: auto;
				margin-right: auto;
				margin-top: 10px;
				margin-bottom: 10px;
}

